<!DOCTYPE html>
<html>
  <head>
    <title>Globalid Example Rails</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

   <%= stylesheet_link_tag "application", media: "all" %>
  </head>
  <body>
    <%= render "shared/navigation" %>

    <div class="container mt-4">

      <%= render "shared/flash_message" %>

      <%= yield %>
    </div>

  </body>
</html>
